import Component  from '../component.js'

export default class CoEuiToolbarLogo extends Component {
  constructor(parent) {
    let selector = 'eui-toolbar-logo';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/layout/eui-toolbar/toolbar-logo/toolbar-logo.component.html?at=refs%2Fheads%2Fsupport%2F13.x
  }
}


